$(function() {

	UploadWidget.init('/upload/package', '/app/ui/system-update', "#feedback", function(fd) {
	}, function() {
		return true;
	});
	UploadWidget.multiple(false);
	UploadWidget.auto(true);
});